qcbor 1.6.1
| Name | qcbor |
|---|---|
| Version | 1.6.1 (930708bb86481e88879eb1d87fd4d664f1d69503) |
| Summary | |
| Description | QCBOR is a powerful, commercial-quality CBOR encoder/decoder that implements these RFCs: RFC8949, RFC7049, RFC8742, RFC8943 |
| Section | base |
| License | BSD-3-Clause |
| Homepage | https://github.com/laurencelundblade/QCBOR |
| Recipe file | recipes-extended/qcbor/qcbor_1.6.1.bb |
| Layer | meta-oe (rel-v2026.2 branch) |
| Inherits |
|
| Dependencies |
|
| PACKAGECONFIG options |
|
Sources
| git://github.com/laurencelundblade/QCBOR |
Patches
None
Other branches
This recipe in other branches of meta-oe:
| Branch | Recipe |
|---|---|
| rel-v2026.1 (AMD EDF 26.06 Release) | qcbor 1.2+git |
| rel-v2026.2 (AMD EDF 26.11 Release) | qcbor 1.6.1 (this recipe) |